漏洞信息详情

OpenClinic GA 授权问题漏洞

  • CNNVD编号:CNNVD-202007-182
  • 危害等级: 超危
  • CVE编号: CVE-2020-14485
  • 漏洞类型: 授权问题
  • 发布时间: 2020-07-02
  • 威胁类型: 远程
  • 更新时间: 2020-08-11
  • 厂        商:
  • 漏洞来源: Brian D. Hysell

漏洞简介

OpenClinic GA是一套开源的医院信息管理系统。该系统支持财务管理、临床管理和实验室管理等功能。

OpenClinic GA 5.09.02版本和5.89.05b版本中存在安全漏洞。攻击者可借助特制请求利用该漏洞启动功能受限的会话,执行管理员功能,例如SQL查询。

漏洞公告

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

https://sourceforge.net/projects/open-clinic/

参考网址

来源:MISC

链接:https://us-cert.cisa.gov/ics/advisories/icsma-20-184-01

来源:www.auscert.org.au

链接:https://www.auscert.org.au/bulletins/ESB-2020.2293/

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-14485

来源:www.us-cert.gov

链接:https://www.us-cert.gov/ics/advisories/icsma-20-184-01

来源:www.nsfocus.net

链接:http://www.nsfocus.net/vulndb/47592

受影响实体

    暂无


补丁

    暂无

漏洞信息快速查询

相关漏洞

更多